## GnomeDbDsnConfig

GnomeDbDsnConfig — A form to enter datasource information

## Synopsis

                GnomeDbDsnConfigPrivate;
    GtkWidget*  gnome_db_dsn_config_new         (void);
    GdaDataSourceInfo* gnome_db_dsn_config_get_info
                                                (GnomeDbDsnConfig *config);
    void        gnome_db_dsn_config_set_info    (GnomeDbDsnConfig *config,
                                                 const GdaDataSourceInfo *dsn_info);

## Description

## Details

### GnomeDbDsnConfigPrivate

    typedef struct _GnomeDbDsnConfigPrivate GnomeDbDsnConfigPrivate;

### gnome_db_dsn_config_new ()

    GtkWidget*  gnome_db_dsn_config_new         (void);

Returns : |

### gnome_db_dsn_config_get_info ()

    GdaDataSourceInfo* gnome_db_dsn_config_get_info
                                                (GnomeDbDsnConfig *config);

`config` : |
Returns : |

### gnome_db_dsn_config_set_info ()

    void        gnome_db_dsn_config_set_info    (GnomeDbDsnConfig *config,
                                                 const GdaDataSourceInfo *dsn_info);

`config` : |
`dsn_info` : |